{
  "alfredsnippet" : {
    "snippet" : "docker run --rm -i hadolint\/hadolint hadolint --ignore DL3008 - < Dockerfile",
    "uid" : "BBEE2540-F4B2-4A07-93C6-1E110A5471C2",
    "name" : "使用 Hadolint 檢查 Dockerfile（忽略 DL3008）",
    "keyword" : ""
  }
}